Index: palm/trunk/SOURCE/user_init_urban_surface.f90
===================================================================
--- palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 2716)
@@ -26,4 +26,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- palm/trunk/SOURCE/user_last_actions.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_last_actions.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2298 2017-06-29 09:28:18Z raasch
 ! type of write_binary changed from CHARACTER to LOGICAL
 ! 
Index: palm/trunk/SOURCE/user_lpm_advec.f90
===================================================================
--- palm/trunk/SOURCE/user_lpm_advec.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_lpm_advec.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2417 2017-09-06 15:22:27Z suehring
 ! Particle loops adapted for sub-box structure, i.e. for each sub-box the 
 ! particle loop runs from start_index up to end_index instead from 1 to 
Index: palm/trunk/SOURCE/user_lpm_init.f90
===================================================================
--- palm/trunk/SOURCE/user_lpm_init.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_lpm_init.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/user_lpm_set_attributes.f90
===================================================================
--- palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_lpm_set_attributes.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/user_module.f90
===================================================================
--- palm/trunk/SOURCE/user_module.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_module.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/user_parin.f90
===================================================================
--- palm/trunk/SOURCE/user_parin.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_parin.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2512 2017-10-04 08:26:59Z raasch
 ! current interface revision number number set to r2512
 ! 
Index: palm/trunk/SOURCE/user_read_restart_data.f90
===================================================================
--- palm/trunk/SOURCE/user_read_restart_data.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_read_restart_data.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- palm/trunk/SOURCE/user_spectra.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_spectra.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/user_statistics.f90
===================================================================
--- palm/trunk/SOURCE/user_statistics.f90	(revision 2715)
+++ palm/trunk/SOURCE/user_statistics.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/vertical_nesting_mod.f90
===================================================================
--- palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 2716)
@@ -26,8 +26,12 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2712 2017-12-20 17:32:50Z kanani
 ! Formatting and clean-up (SadiqHuq)
 ! 
 ! 2696 2017-12-14 17:12:51Z kanani
-! renamed diffusivities to tcm_diffusivities (TG)
+! Change in file header (GPL part)
+! Renamed diffusivities to tcm_diffusivities (TG)
 ! 
 ! 2516 2017-10-04 11:03:04Z suehring
Index: palm/trunk/SOURCE/virtual_flight_mod.f90
===================================================================
--- palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2576 2017-10-24 13:49:46Z Giersch
 ! Definition of a new function called flight_skip_var_list to skip module 
 ! parameters during reading restart data
Index: palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 2716)
@@ -26,4 +26,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2669 2017-12-06 16:03:27Z raasch
 ! filename of turbine output changed to WTM_OUTPUT_DATA. File extension now
 ! includes the nest domain number. Turbine extension changed to "_T##"
Index: palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/write_3d_binary.f90	(revision 2715)
+++ palm/trunk/SOURCE/write_3d_binary.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! + kh_av, km_av (TG)
 ! 
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 2715)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! + rans_mode, turbulence_closure (TG)
 ! Implementation of chemistry module (FK)
Index: palm/trunk/UTIL/Makefile_utilities
===================================================================
--- palm/trunk/UTIL/Makefile_utilities	(revision 2715)
+++ palm/trunk/UTIL/Makefile_utilities	(revision 2716)
@@ -23,9 +23,13 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2380 2017-09-01 08:33:46Z raasch
 # file renamed to Makefile_utilities
 # executables are created in current working directory
 # interpret_config removed
-#
-# 2380 2017-09-01 08:33:46Z raasch
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/analyze_particle_data.f90
===================================================================
--- palm/trunk/UTIL/analyze_particle_data.f90	(revision 2715)
+++ palm/trunk/UTIL/analyze_particle_data.f90	(revision 2716)
@@ -20,8 +20,16 @@
 ! Current revisions:
 ! -----------------
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/analyze_particle_netcdf_data.f90
===================================================================
--- palm/trunk/UTIL/analyze_particle_netcdf_data.f90	(revision 2715)
+++ palm/trunk/UTIL/analyze_particle_netcdf_data.f90	(revision 2716)
@@ -21,8 +21,16 @@
 ! Current revisions:
 ! -----------------
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/check_pegrid.f90
===================================================================
--- palm/trunk/UTIL/check_pegrid.f90	(revision 2715)
+++ palm/trunk/UTIL/check_pegrid.f90	(revision 2716)
@@ -22,8 +22,15 @@
 ! -----------------
 ! 
-!
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/combine_plot_fields.f90
===================================================================
--- palm/trunk/UTIL/combine_plot_fields.f90	(revision 2715)
+++ palm/trunk/UTIL/combine_plot_fields.f90	(revision 2716)
@@ -26,4 +26,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2669 2017-12-06 16:03:27Z raasch
 ! data of 3d-nest runs are completely processed now
 ! 
Index: palm/trunk/UTIL/combine_plot_fields_single_open.f90
===================================================================
--- palm/trunk/UTIL/combine_plot_fields_single_open.f90	(revision 2715)
+++ palm/trunk/UTIL/combine_plot_fields_single_open.f90	(revision 2716)
@@ -26,4 +26,8 @@
 ! ---------------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 !
 ! 1468 2014-09-24 14:06:57Z maronga
Index: palm/trunk/UTIL/compare_palm_logs.f90
===================================================================
--- palm/trunk/UTIL/compare_palm_logs.f90	(revision 2715)
+++ palm/trunk/UTIL/compare_palm_logs.f90	(revision 2716)
@@ -21,8 +21,16 @@
 ! Current revisions:
 ! -----------------
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
-! $Id$ 
+! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/find_palm_config.f90
===================================================================
--- palm/trunk/UTIL/find_palm_config.f90	(revision 2715)
+++ palm/trunk/UTIL/find_palm_config.f90	(revision 2716)
@@ -22,11 +22,18 @@
 ! ------------------
 ! 
-!
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 !
 ! 1673 2015-09-25 04:53:10Z raasch
 ! informative message about definition of tolerance added
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/interpret_config.f90
===================================================================
--- palm/trunk/UTIL/interpret_config.f90	(revision 2715)
+++ palm/trunk/UTIL/interpret_config.f90	(revision 2716)
@@ -21,9 +21,13 @@
 ! Current revisions:
 ! ------------------
-!
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 !
 ! 2017 2016-09-29 06:22:33Z raasch
Index: palm/trunk/UTIL/read_palm_netcdf_data.f90
===================================================================
--- palm/trunk/UTIL/read_palm_netcdf_data.f90	(revision 2715)
+++ palm/trunk/UTIL/read_palm_netcdf_data.f90	(revision 2716)
@@ -21,8 +21,16 @@
 ! Current revisions:
 ! -----------------
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 1310 2014-03-14 08:01:56Z raasch
+! update of GPL copyright
 !
 ! 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/UTIL/read_prt_data.f90
===================================================================
--- palm/trunk/UTIL/read_prt_data.f90	(revision 2715)
+++ palm/trunk/UTIL/read_prt_data.f90	(revision 2716)
@@ -20,9 +20,13 @@
 ! Current revisions:
 ! -----------------
-!
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
-! $Id: read_prt_data.f90 2123 2017-01-18 12:49:59Z hoffmann $
+! $Id: read_prt_data.f90 2696 2017-12-14 17:12:51Z kanani $
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 !
 ! 2123 2017-01-18 12:49:59Z hoffmann
